### Name: blast.pdb
### Title: NCBI BLAST Sequence Search
### Aliases: blast.pdb
### Keywords: utilities

### ** Examples

pdb <- read.pdb("http://www.rcsb.org/pdb/files/1l3r.pdb")
seq <- paste(aa321(pdb$atom[pdb$calpha,"resid"]), collapse="")

blast <- blast.pdb(seq)

par(mfcol=c(2,1), mar=c(4, 4, 1, 2))
plot(blast$mlog.evalue, xlab="Hit No", ylab="-log(evalue)")
plot(blast$bitscore, xlab="Hit No", ylab="bitscore")



